﻿@charset "UTF-8";
#view_post_photo_mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10000;
  display: none; }

#view_post_photo_top_bar {
  position: absolute;
  top: 20px;
  right: 20px;
  left: 20px;
  height: 30px; }

#view_post_photo_close_button {
  height: 30px;
  float: right;
  line-height: 30px;
  padding: 0 10px;
  background-color: #f00;
  color: #fff;
  font-weight: bold;
  cursor: pointer; }

#view_post_photo_close_button:hover {
  background-color: #f33; }

/* ---------------------------------------------
  大きな投稿画像
---------------------------------------------- */
#view_post_photo_wrap {
  position: absolute;
  left: 20px;
  right: 20px;
  top: 50px;
  bottom: 100px;
  text-align: center;
  background-image: -webkit-radial-gradient(center, ellipse contain, #ddd 50%, #fff 100%);
  background-image: -moz-radial-gradient(center, ellipse contain, #ddd 50%, #fff 100%);
  background-image: -ms-radial-gradient(center, ellipse contain, #ddd 50%, #fff 100%); }

#view_post_photo_wrap_innre_div {
  width: 100%;
  height: 100%;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

img#view_post_photo {
  max-width: 100%;
  max-height: 100%;
  /*border: 10px solid #fff;*/
  padding: 1.7%;
  background-color: #fff;
  box-shadow: 0 0 3px #888;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* ---------------------------------------------
  投稿の詳細
---------------------------------------------- */
#view_post_photo_description_wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 280px;
  background-color: rgba(255, 255, 255, 0.9);
  text-align: left;
  padding: 10px 10px 5px 10px;
  box-shadow: 0 0 3px #888; }

/* 閉じるボタン */
#view_post_photo_description_wrap div {
  float: right;
  background-color: #dc3912;
  padding: 5px;
  margin: 0 0 5px 2px;
  font-weight: bold;
  color: #fff;
  font-size: 12px;
  cursor: pointer;
  border-radius: 1px; }

#view_post_photo_description_wrap div:hover {
  background-color: #ec4922; }

#view_post_photo_description_wrap p {
  margin: 0 0 10px;
  font-size: 12px; }

#post_photo_title {
  font-weight: bold;
  line-height: 18px;
  font-size: 16px !important;
  padding: 2px 0;
  text-decoration: underline; }

#post_photo_description {
  border: 1px solid #888;
  background-color: #fff;
  padding: 5px;
  line-height: 16px; }

/* ---------------------------------------------
  投稿画像一覧
---------------------------------------------- */
#view_post_photo_bottom_bar {
  position: absolute;
  bottom: 20px;
  right: 20px;
  left: 20px;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 10px 30px 0; }

#view_post_photo_bottom_bar img {
  width: 50px;
  height: 50px;
  cursor: pointer;
  float: left;
  margin: 0 10px 10px 0;
  border: 5px solid #fff; }

#view_post_photo_bottom_bar img:hover {
  border: 5px solid #ff0; }

